#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.11
visibility:           public
id:                   dhall-docs-1.0.11-A3ZQnjBOOVT1QOnSysyuHo
key:                  dhall-docs-1.0.11-A3ZQnjBOOVT1QOnSysyuHo
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  4f5eca0f9a6f104252813be51c9df254
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.11-A3ZQnjBOOVT1QOnSysyuHo
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-FO4uYOZBv783BbExK26Xj2
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-2vyVflXT6vOASIHvs4WrGG
    dhall-1.41.2-FRasrzWIS1JCXLlz3nUeKW directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    lucid-2.11.20230408-BYEd0YE5AGJ69zySnaHYZr
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T
    mmark-0.0.7.6-6IaD0JCf6ZsENhWCQTY2zH mtl-2.2.2
    optparse-applicative-0.17.1.0-2LmfOaibC5IAc1E2vSZNkZ
    path-0.9.4-JAQW53CwowX5ByBQ2dePl5
    path-io-1.8.1-67QLMhEToty2Hzl3DZf4Xw
    prettyprinter-1.7.1-I9kDz56XpFR6GUnk7eyT1i text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

